/*  #Mobile (Portrait)
================================================== */
/* Note: Design for a width of 320px */
@media only screen and (max-width: 767px) {
  .flexslider-container {
    min-height: auto;
  }
  /* Navigations
  ---------------------------------------- */
  h1 span,
  h2 span,
  h3 span {
    display: inline;
  }
  .div_header .grid_24 {
    margin-bottom: 0;
  }
  /* Primary navigation */nav.primary {
    clear: both;
    width: 100%;
    margin: 0;
    text-align: center;
    padding: 0;
    background: none;
    box-shadow: none;
    border: none;
  }
  /* Logo */
  .logo {
    float: left;
    padding-bottom: 10px;
    text-align: center;
    overflow: hidden;
  }
  .logo #logo {
    float: none;
    display: inline-block;
  }
  .logo img {
    width: 150px;
    height: auto;
  }
  .div_menu {
    margin: 0;
    background: none;
    padding: 0;
  }
  .logo .tagline {
    display: none;
  }
  .logo h1,
  .logo h2 {
    font-size: 1.5em;
  }
  .logo h1 a,
  .logo h2 a {
    letter-spacing: 1px;
    font-weight: normal;
  }
  #jigoshop_cart {
    border: none;
  }
  .sf-menu {
    display: none;
  }
  #cart-holder {
    margin-top: 2px;
  }
  #header .container_24 .grid_24 {
    margin: 0 0 0 0;
  }
  /* Logo */
  .div_contacts {
    padding-bottom: 40px;
  }
  .div_contacts .grid_1,
  .div_contacts .grid_2,
  .div_contacts .grid_3,
  .div_contacts .grid_4,
  .div_contacts .grid_5,
  .div_contacts .grid_6,
  .div_contacts .grid_7,
  .div_contacts .grid_8,
  .div_contacts .grid_9,
  .div_contacts .grid_10,
  .div_contacts .grid_11,
  .div_contacts .grid_12,
  .div_contacts .grid_13,
  .div_contacts .grid_14,
  .div_contacts .grid_15,
  .div_contacts .grid_16,
  .div_contacts .grid_17,
  .div_contacts .grid_18,
  .div_contacts .grid_19,
  .div_contacts .grid_20,
  .div_contacts .grid_21,
  .div_contacts .grid_22,
  .div_contacts .grid_23,
  .div_contacts .grid_24 {
    width: 100% !important;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
  }
  /* Top search */
  #top-search {
    position: relative;
    width: 100%;
    display: none;
  }
  #top-search .input-search {
    width: 80%;
    margin-right: 0;
  }
  /* Header widget */
  #widget-header {
    padding: 0;
    float: right;
    margin: 80px 0 0 0;
  }
  /* Primary navigation */.select-menu {
    display: block !important;
  }
  .box-header .grid_24 {
    margin-bottom: 0;
  }
  /* Slider
  ---------------------------------------- */
  #slider-wrapper .grid_24 {
    margin-bottom: 0;
  }
  .flexslider-holder {
    min-height: 110px;
  }
  /* Flickr widget */
  .flickrImages a {
    width: 49px;
    height: 49px;
  }
  /* Request a quote */
  .box-text {
    width: 100%;
    float: none;
  }
  .box-button {
    width: 100%;
    float: none;
    text-align: center;
    padding-left: 0;
    padding-right: 0;
  }
  .box-button .button {
    float: none;
  }
  /* Post */
  .post-meta .fright {
    float: none;
    clear: left;
  }
  .featured-thumbnail.large {
    width: auto;
    height: auto;
    margin: 0 0 10px 0;
  }
  /* Comments */
  .comment-meta {
    position: static;
    padding-bottom: 1em;
  }
  .comment-author {
    padding-bottom: 0;
  }
  #commentform input[type="text"],
  #commentform textarea {
    width: 100%;
  }
  /* Comment Form */
  .commentlist ul.children {
    margin-left: 0;
  }
  /* Team */
  .recent-posts.team li {
    float: none;
    width: auto;
    margin: 0 0 30px 0;
  }
  .recent-posts.team li .featured-thumbnail {
    width: 120px;
    height: auto;
    overflow: hidden;
    float: left;
    margin: 0 20px 0 0;
  }
  /* Services */
  .recent-posts.services li {
    float: none;
    width: 100%;
    margin: 0 0 30px 0;
  }
  /* Testimonials list*/
  article.testimonial {
    padding: 18px 20px 20px 20px;
    background-position: 70px 12px;
  }
  article.testimonial .featured-thumbnail {
    width: 100%;
    float: none;
    margin: 0 0 10px 0;
  }
  .testi-pic {
    left: 10px;
    top: 10px;
    width: 50px;
    height: 50px;
  }
  .testi-pic img {
    padding: 2px;
    width: 100%;
    height: auto;
  }
  /* Images */
  .frame.alignleft,
  .frame.alignright,
  .frame.alignnone {
    margin-right: 0;
    width: 284px;
  }
  .frame.alignleft img,
  .frame.alignright img,
  .frame.alignnone img {
    width: 100%;
    height: auto;
  }
  /* Related Posts */
  .related-posts li {
    width: auto;
    float: none;
    margin: 0 0 .5em 0;
  }
  .related-posts li:first-child {
    margin-left: 0;
  }
  .related-posts li .featured-thumbnail {
    display: none;
  }
  /* SlidesJS */
  .slides_container {
    width: 300px;
  }
  .slides_container .item {
    width: 300px;
    height: 250px;
  }
  .slides_container .item .thumbnail img {
    width: 100%;
    height: auto;
  }
  /* Address */
  .address dt {
    width: auto;
    margin: 0 0 20px 0;
    padding: 0 0 0 55px;
    font-size: 12px;
    float: none;
  }
  .address dd {
    float: none;
    width: auto;
    padding: 0 0 0 43px;
    margin: 0 0 20px 0;
  }
  .address dd span {
    width: 100px;
  }
  /* Comments */
  .commentlist ul.children {
    margin-left: 0;
  }
  /* Carousel */
  .es-carousel ul li h4 {
    display: none;
  }
  .es-carousel ul li .excerpt {
    display: none;
  }
  .es-carousel ul li .link {
    display: none;
  }
  .post_list .featured-thumbnail {
    float: left;
    margin: 0 20px 0 0;
  }
  .latestpost .featured-thumbnail {
    float: left;
    margin: 0 20px 0 0;
  }
  /* Post Formats
  ---------------------------------------- */
  /* Image Post Format */
  .image-post-format img {
    width: 100%;
    overflow: hidden;
  }
  /* Gallery Post Format */
  .slides_container_gallery {
    width: 300px;
    height: 150px;
  }
  .slides_container_gallery .g_item {
    width: 300px;
  }
  /* Audio Format Type */
  .audiojs .scrubber {
    width: 130px;
  }
  /* Google Map */
  .google-map {
    position: relative;
    padding-bottom: 46.25%;
    height: 0;
    overflow: hidden;
    margin: 0 0 2% 0;
  }
  .google-map iframe,
  .google-map object,
  .google-map embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
  }
  /* Footer
  ---------------------------------------- */
  nav.footer {
    float: none;
    text-align: center;
    padding: 0 0 10px 0;
  }
  #footer-text {
    width: auto;
    float: none;
    text-align: center;
  }
  /* Shop settings
  ---------------------------------------- */
  .header_meta_box {
    float: none;
  }
  .widget-before-content {
    border-bottom: none;
    box-shadow: 0 0 1px 0 #bbb;
  }
  .shopping-block {
    float: none !important;
    margin: 0 !important;
    width: 100%;
    padding-bottom: 5px;
  }
  nav.shop-nav ul {
    float: none;
  }
  .shop-nav {
    padding: 0 !important;
    display: block !important;
  }
  #shopnav {
    text-align: center;
    padding: 0;
  }
  nav.shop-nav ul li {
    padding: 0;
    margin: 0 0 0 2px !important;
  }
  nav.shop-nav ul li a {
    font-size: 12px;
    padding: 4px 2px;
    border: 1px solid transparent;
  }
  nav.shop-nav ul li:first-child {
    padding: 0;
    margin: 0;
  }
  nav.shop-nav ul li a:hover,
  nav.shop-nav ul li.current-menu-item a {
    background: #242424;
    border: 1px solid #333333;
    color: #fff;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
  }
  #shopnav li {
    display: inline-block;
    float: none;
    font-size: 11px;
  }
  .products li,
  .featured-products .products li {
    width: 100%;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    margin: 0 0 5px 0;
  }
  .featured-products .products li .price {
    float: none;
  }
  .products li img {
    max-width: 100%;
    height: auto;
  }
  .products li img {
    width: 100%;
  }
  .products li .title {
    min-height: 36px;
  }
  .product-meta {
    text-align: center;
  }
  .products .price {
    float: none;
  }
  .prod_rate {
    border: none;
    float: none;
    margin: 0 auto;
  }
  .product.type-product .images + .summary {
    float: none;
    width: 100%;
  }
  .summary .addthis_toolbox > a {
    width: auto !important;
  }
  .product.type-product .images {
    float: none;
    margin: 0 0 20px 0;
  }
  .product.type-product .images a[rel="prettyPhoto[nn]"] {
    max-width: 100%;
  }
  .product.type-product .images .sub-pager a {
    margin: 0;
  }
  .product.type-product .images .sub-pager {
    padding-left: 0;
  }
  .product #tabs .tabs li a {
    font-size: 14px;
    padding: 8px 5px;
  }
  .product .posted_in {
    padding: 10px 0 0 0;
  }
  #shop-cart.shop_table {
    width: 100%;
  }
  #shop-cart.shop_table thead {
    display: none;
  }
  #shop-cart.shop_table tbody {
    display: block;
    overflow: hidden;
    border-left: 1px solid #bcbab8;
    border-top: 1px solid #bcbab8;
  }
  #shop-cart.shop_table tbody tr {
    width: 100%;
    float: left;
    display: block;
    padding: 10px;
    border-width: 0 1px 1px 0;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    border-collapse: collapse;
  }
  #shop-cart.shop_table tbody tr td {
    float: left;
    padding: 0;
    text-align: left;
    margin-bottom: 4px;
  }
  #shop-cart.shop_table tbody tr .product-thumbnail {
    overflow: hidden;
    margin-right: 12px;
  }
  #shop-cart.shop_table tr td.product-name .variation {
    display: none;
  }
  #shop-cart.shop_table tr td.product-quantity .quantity {
    margin-bottom: 0;
  }
  #shop-cart.shop_table tr td.product-quantity .quantity .qty {
    padding: 2px 6px 3px;
    width: 10px;
  }
  #shop-cart.shop_table tr td.product-quantity {
    text-align: left;
  }
  #shop-cart.shop_table tbody tr .product-name {
    overflow: hidden;
    float: none;
    text-align: left;
    text-overflow: ellipsis;
    white-space: nowrap;
  }
  #shop-cart.shop_table tbody tr .product-price,
  #shop-cart.shop_table tbody tr .product-quantity {
    overflow: hidden;
    float: none;
  }
  #shop-cart.shop_table tbody tr .product-subtotal {
    overflow: hidden;
  }
  #shop-cart.shop_table tr td.product-thumbnail a {
    width: 60px;
    height: 60px;
  }
  #shop-cart.shop_table {
    border-collapse: separate;
  }
  #shop-cart.shop_table tbody td {
    display: block;
    border-bottom: none;
    border: none;
  }
  .shop_table td .m-label {
    display: inline;
    font-weight: bold;
    float: left;
    width: 70px;
    text-align: right;
    margin-right: 10px;
  }
  #shop-cart.shop_table.cart tfoot tr td {
    border-top: none;
  }
  #shop-cart.shop_table tr td.product-remove {
    padding: 0 !important;
  }
  .shop_table tr td.product-remove {
    padding: 0 !important;
  }
  .shop_table tfoot tr td .checkout-button,
  .shop_table tfoot tr td .button {
    float: none;
    display: inline-block;
  }
  .my_account_orders tr td:nth-child(3) {
    display: none;
  }
  .shop_table.cart tfoot tr td.actions {
    text-align: center;
  }
  .product #tabs #commentform #comment {
    width: 100%;
  }
  form.checkout #customer_details .form-row.form-row-first,
  .jigoshop-myaccount .form-row.form-row-first {
    float: none;
    width: 100%;
  }
  form.checkout #customer_details .form-row,
  .jigoshop-myaccount .form-row {
    -moz-box-sizing: border-box;
    margin-bottom: 25px;
    padding-right: 0;
    width: 100%;
  }
  .product.type-product .quantity {
    margin-bottom: 15px;
  }
  .product.type-product form.cart .button-alt {
    margin: 0 0 0 20px;
  }
  .shop_table tfoot tr td .button {
    margin-top: 0;
  }
  form.checkout #customer_details .form-row.form-row-first,
  .jigoshop-myaccount .form-row.form-row-first {
    float: none;
    max-width: 100%;
    width: 100%;
  }
  .shop_table tr td {
    padding: 6px 2px 7px;
  }
  #order_review .shop_table select {
    width: 88%;
  }
  .demo_store {
    width: 308px;
    font-size: 12px;
    line-height: 18px;
    padding: 5px;
  }
  .banners-holder li {
    width: 100%;
    margin: 0 0 10px 0;
  }
  .products {
    margin: 0;
  }
  #div-text_banner {
    width: auto;
  }
  nav.footer {
    float: none;
    overflow: hidden;
    display: block;
  }
  .recent-posts.team {
    margin: 0;
    width: auto;
  }
  .block_post .featured-thumbnail {
    float: none;
    width: 100%;
    margin: 40px 0 20px 0;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
  }
  .error404-num {
    font-size: 100px;
  }
  #error404 hgroup {
    padding: 0;
    margin: 10px 0 30px 0;
  }
  .shop_table {
    width: 255px;
    overflow: hidden;
  }
  .shop_table thead th + th + th + th + th {
    display: none;
  }
  .shop_table tbody td + td + td + td + td {
    display: none;
  }
  .actions input {
    margin-bottom: 10px;
  }
  #jigoshop_cart {
    z-index: 100;
  }
  .phone {
    font-size: 15px;
    padding: 5px 0 5px 20px;
    -webkit-background-size: 15px 15px;
    background-size: 15px 15px;
  }
  .phone span {
    display: none;
  }
  .meta-desc span,
  .meta-desc em {
    margin-right: 10px;
    margin-left: 0;
  }
  #error404 hgroup h1 {
    border-bottom: none;
  }
  #header {
    height: auto;
    padding-bottom: 10px;
  }
  .logo {
    margin: 20px 0 0 0;
  }
  .header_meta_box {
    margin-top: 10px;
  }
  .menu_search {
    background: none;
    box-shadow: none;
    margin: 0;
  }
  #top-search {
    margin: 10px 0 0 0;
  }
  .post_list li {
    width: 100%;
    float: none;
    margin: 0 0 10px 0;
  }
  #footer .grid_6 {
    border-left: none;
  }
  #footer nav.footer {
    float: none;
  }
  #widget-footer .grid_6 {
    border: none;
    min-height: auto;
  }
  .post-content.extra-wrap {
    overflow: visible;
  }
  .post-holder .featured-thumbnail {
    float: none;
    width: 100%;
  }
  .product.type-product .images {
    width: auto;
  }
  .div_about .frame {
    width: 100%;
    float: none;
    margin: 0 0 10px 0;
  }
  .div_testimonials div.testi_item {
    float: none;
    margin: 0 0 20px 0;
    width: 100%;
  }
  .div_delivery {
    float: none;
    width: 100%;
    padding: 20px ;
    margin: 0;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
  }
  .div_delivery p {
    margin-bottom: 0;
  }
  .div_delivery h4 {
    float: none;
    margin: 0 0 20px 0;
  }
}
